[Überschriften]
Programmname= "SC-Multimedia Cinema"
Dialogtitel= "Installation of SC-Multimedia Cinema"

[Pfade]
InstallierenNach=c:\cinema
ProgrammGruppenName= "SC-Multimedia Cinema"
InstProg1= cinema.exe
TextProg1= SC-Multimedia Cinema 
InstProg2= cinema.hlp
TextProg2= Help to SC-Multimedia Cinema
InstProg3= reg.wri
TextProg3= Register Now!
InstProg4= Dist.wri
TextProg4= Shipping the full version?
InstProg5= desc.txt
TextProg5= Description


[Dateigröße]
GesamtZielverzeichnis=436788
GesamtWindowsverzeichnis= 1094181

[Disk1-Zielverzeichnis]
Datei1= cinema.exe
Datei2= cinema.hlp
Datei3= cinema.ini
Datei4= Fileio.dll
Datei5= Reg.wri
Datei6= Dist.wri
Datei7= desc.txt

[Disk1-Systemverzeichnis]
Datei1= Cmdialog.vbx
Datei2= Threed.vbx
Datei3= Lead.vbx
Datei4= Lead40.dll
Datei5= Menuev3.vbx
Datei6= Knife.vbx
Datei7= Imk.dll
Datei8= PCDLib.dll
Datei9= LeadDib.drv
Datei10= FxCmp210.vbx
Datei11= FxTls210.dll
Datei12= FxSnd210.vbx
Datei13= Ctl3Dv2.dll
Datei14= DbtTip.vbx
Datei15= FxLbl210.vbx
